Subject: Re: Political correctness (was: Outlawing PowerPoint)

From: Maurizio Codogno <[email-masked]>
Date: Mon, 14 Dec 1998 14:11:25 +0100 (MET)

Dave Crocker:

:Can we PLEASE start looking at serious matters that affect group process
:and not on the zillion ancillary issues and artifacts?
:
:Meeting process is affected by some basic physical characteristics of the
:meeting room, by the knowledge of a sufficient set of attendees, by the
:combined intent of all attendees, and by the tone and skill of the meeting
:chair.

Probably the best solution is the simplest, that is the cardboards on the 
first lines for the "nice" attendees, that is those who had confirmed 
their presence to the Chair (after all, this means they have at least
read the mailing-list!) plus some place for Area Directors and such.

ciao, .mau.